#fw-section-links-list-b4b75859-ffa6-4f42-a287-7abb2bb1883e {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-links-list-be4bc9f7-4c67-4e7d-a712-b2e787ff1b0f {
--color-primary: #bf1f39;
--color-primary-rgb: 191, 31, 57;
--color-background: #5b6754;
--color-background-rgb: 91, 103, 84;
--color-on-primary: #ddfcd6;
--color-on-primary-rgb: 221, 252, 214;
--color-on-background: #031c03;
--color-on-background-rgb: 3, 28, 3;
--color-product-image-background: #031c03;
--color-background-brightness: 97;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-image-with-text-c99dccae-6d78-4262-8fba-0169c8133f14 {
--color-primary: #7ca297;
--color-primary-rgb: 124, 162, 151;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #071726;
--color-on-primary-rgb: 7, 23, 38;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-a8f91089-a7aa-4774-bd4e-7a029f3b9398 {
--color-primary: #62a3d0;
--color-primary-rgb: 98, 163, 208;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #071726;
--color-on-primary-rgb: 7, 23, 38;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-80d0082d-ec22-4008-8304-eab3d18feeda {
--color-primary: #ddad7d;
--color-primary-rgb: 221, 173, 125;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #071726;
--color-on-primary-rgb: 7, 23, 38;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-links-list-d6055c6d-8410-4f0a-a888-65f89483fcdb {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #5b6754;
--color-background-rgb: 91, 103, 84;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 97;
background-color: var(--color-background);
color: var(--color-on-background);

}



















#fw-section-links-list-f67bb3ce-4d92-44c5-9279-ef23de362384 {
--color-primary: #00457c;
--color-primary-rgb: 0, 69, 124;
--color-background: #5b6754;
--color-background-rgb: 91, 103, 84;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 97;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-links-list-e5ca89d6-0474-454e-9b91-02c1c967fce5 {
--color-primary: #bf1f39;
--color-primary-rgb: 191, 31, 57;
--color-background: #5b6754;
--color-background-rgb: 91, 103, 84;
--color-on-primary: #071726;
--color-on-primary-rgb: 7, 23, 38;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 97;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-b781f5eb-74b6-44e5-8863-454042301318 {
--color-primary: #b60d28;
--color-primary-rgb: 182, 13, 40;
--color-background: #5b6754;
--color-background-rgb: 91, 103, 84;
--color-on-primary: #071726;
--color-on-primary-rgb: 7, 23, 38;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 97;
background-color: var(--color-background);
color: var(--color-on-background);

}